uuid: fecc5d5b-7d0a-45bf-95c4-4815dd0e882e
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'Datum ohne Jahr (HTML)'
locked: true
pattern: m-d
